header .faq--row:last-child {
  margin-bottom: 0;
}

/* ZP-11359 */
.node-preview-container{
  position: relative !important;
}

#cboxLoadedContent {
  margin-top: 28px;
  margin-bottom: 0;
}
#cboxClose {
  top: 0;
}

/*# sourceMappingURL=data:application/json;base64,ewoJInZlcnNpb24iOiAzLAoJImZpbGUiOiAiY3NzL3RoZW1lL2ZpeGVzLmNzcyIsCgkic291cmNlUm9vdCI6ICJmaWxlOi8vL2hvbWUvYnNlcmVtL0RldmVsb3BtZW50L2ZhcS54aW5nLmNvbS9wdWJsaWMvdGhlbWVzL2N1c3RvbS94aW5nc2tpbi8iLAoJInNvdXJjZXMiOiBbCgkJInNjc3MvdGhlbWUvZml4ZXMuc2NzcyIKCV0sCgkibmFtZXMiOiBbXSwKCSJtYXBwaW5ncyI6ICJBQUFBLEFBQUEsTUFBTSxDQUFDLFNBQVMsQUFBQSxXQUFXLENBQUM7RUFDMUIsYUFBYSxFQUFFLENBQUM7Q0FDakIiCn0= */
